<!DOCTYPE html>
<html lang="fr">
<head>
    <title>GULL-SLO: Atelier « Gouvernance &amp; organisation » - RHL19</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="../../static/css/hivernales.css" rel="stylesheet" media="screen">
    <link href="../../static/css/wafer.css" rel="stylesheet" media="screen">
    
<link rel="icon" type="image/vnd.microsoft.icon" sizes="16x16 24x24 32x32 48x48 64x64" href="../../static/img/favicon/favicon.ico">

    
</head>
<body>
    
<nav class="navbar navbar-expand-sm navbar-dark bg-dark wafer-visible">
  <div class="container">
    
    <button type="button" class="navbar-toggler navbar-toggler-right"
            data-toggle="collapse" data-target="#wafer-navbar-collapse"
            aria-controls="wafer-navbar-collapse" aria-expanded="false"
            aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    

    
    <a class="navbar-brand" href="../../index.html">RHL19</a>
    

    <div class="collapse navbar-collapse" id="wafer-navbar-collapse">
      
      <ul class="navbar-nav mr-auto">
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Infos pratiques
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="../../lieu/index.html">
                Lieu
            </a></li>
            
            <li><a class="dropdown-item" href="../../hebergement/index.html">
                Hébergement
            </a></li>
            
            <li><a class="dropdown-item" href="../../activites-exterieures/index.html">
                Activités extérieures
            </a></li>
            
            <li><a class="dropdown-item" href="../../photos-videos/index.html">
                Photos et vidéos
            </a></li>
            
            <li><a class="dropdown-item" href="../../paiement/index.html">
                Paiement
            </a></li>
            
          </ul>
        </li>
        
      
        
        <li class="nav-item"><a class="nav-link" href="../../schedule/index.html">
            Programme
        </a></li>
        
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Soutiens
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="../../finances/index.html">
                Budget
            </a></li>
            
          </ul>
        </li>
        
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Médias
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="https://photos.hivernal.es/">
                Photos
            </a></li>
            
            <li><a class="dropdown-item" href="https://confs.hivernal.es/">
                Conférences
            </a></li>
            
          </ul>
        </li>
        
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Éditions précédentes
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="https://2018.hivernal.es/">
                RHL 2018
            </a></li>
            
            <li><a class="dropdown-item" href="https://2017.hivernal.es/">
                RHL 2017
            </a></li>
            
            <li><a class="dropdown-item" href="https://2016.hivernal.es/">
                RHL 2016
            </a></li>
            
            <li><a class="dropdown-item" href="https://photos.hivernal.es/">
                Photos
            </a></li>
            
          </ul>
        </li>
        
      
      </ul>
      
      
      <ul class="navbar-nav float-md-right">
        
        
        <li class="nav-item"><a class="nav-link" href="../../accounts/login/index.html">
            Inscription / Connexion
        </a></li>
        
        
      </ul>
      
    </div>
  </div>
</nav>

    

    <div id="main" class="container">
      <div class="row">
        <div id="main-content" class="col-md-10">
        
<section class="wafer wafer-talk">
  <h1>
    GULL-SLO: Atelier « Gouvernance &amp; organisation »
    
  </h1>
  <div>
    <p>
      
        Speakers:
      
      
        <a href="../../users/sebseb01/index.html">Sébastien Piguet</a>
      
        <a href="../../users/OdyX/index.html">Didier Raboud</a>
      
    </p>
    
      <p>
        
          Track:
          Swisslinux.org &amp; Associations
        
      </p>
    
    <p>
      
        Type:
        Ateliers 1h45
      
    </p>
    
      
        <p>
          
            Room:
            Espace de hacking commun
          
        </p>
        <p>
          
            Time:
            Jan 26 (Sat), 14:30
          
        </p>
        <p>
          
            Duration:
            2:00
          
        </p>
      
    
  </div>
  
  <div class="well">
    <p>Atelier de réflexion sur l’accueil  de la communauté du GULL dans l&rsquo;association Swisslinux.org.</p>
<p>Au programme:
<em> Dans quel sens aller, avec quelles forces?
</em> Comment organiser SwissLinux.org à l&rsquo;avenir?
<em> Faut-il modifier les statuts; le but de l&rsquo;association?
</em> …</p>
  </div>
  
  
  
    <div class="well" id="urls">
    <div>URLS</div>
    <ul>
      
        <li><a href="https://swisslinux.org/">Site web de Swisslinux.org</a></li>
      
    </ul>
  </div>
  
</section>

        </div>
        <div id="sponsors" class="col-md-2">
            
<div id="wafer-sponsors">
    <h4>Parrains</h4>
    
    
    
    
        <div>
            <h3 class="package">★★★☆</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../../media/sponsors_files/logo-infomaniak.svg"
                                 alt="Infomaniak"
                                 title="Infomaniak" />
                        
                    </li>
                
                    <li class="list-group-item">
                        
                        
                            <img src="../../media/sponsors_files/13934438.png"
                                 alt="Infraly"
                                 title="Infraly" />
                        
                    </li>
                
                    <li class="list-group-item">
                        
                        
                            <img src="../../media/sponsors_files/SNN-Logomark_3nL9YFE.png"
                                 alt="SwissNeutral.net"
                                 title="SwissNeutral.net" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
        <div>
            <h3 class="package">★★☆☆</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../../media/sponsors_files/Liip_Logo_green.png"
                                 alt="Liip"
                                 title="Liip" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
    
    
        <div>
            <h3 class="package">Organisation</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../../media/sponsors_files/swisslinux.png"
                                 alt="Swisslinux.org"
                                 title="Swisslinux.org" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
    
</div>

        </div>
      </div>
    </div>
    <script src="../../static/js/hivernales.js"></script>
    
</body>
</html>
